<template>
	<view>
		<view>
			<view>请选择楼盘</view>
			<view></view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		}
	}
</script>

<style lang="scss">

</style>
